# Retrieve all product groups.

Retrieve all product groups.

Endpoint: GET /store/products/groups
Version: 2.0.0

## Query parameters:

  - `page` (integer)
    Page number
    Example: 1

  - `page_size` (integer)
    Number of items per page. The maximum allowed value is 500. The default value is 50.
    Example: 10

## Response 200 fields (application/json):

  - `data` (array, required)

  - `data.id` (integer, required)
    Example: 123

  - `data.name` (string,null)
    Example: "Shared web hosting"

  - `data.description` (string,null)

  - `data.icon` (string,null)
    Example: "fa-solid"

  - `data.headline` (string,null)
    Example: "Headline"

  - `data.tagline` (string,null)
    Example: "Tagline"

  - `data.order` (integer)
    The display order of the group as configured in the application.
    Example: 123

  - `data.features` (array)

  - `data.features.id` (integer, required)
    Example: 123

  - `data.features.name` (string,null, required)
    Example: "Shared web hosting"

  - `data.features.description` (string,null)

  - `data.features.order` (integer, required)
    Example: 123

## Response default fields (application/json):

  - `message` (string)


